import request from '@/utils/request'
// 获取模板
export function apiSummary(params: any) {
    return request.get({ url: '/template/defaultTemplate', data: params })
}
// 新增模板
export function apiAddSummary(params: any) {
    return request.post({ url: '/summary/template/add', data: params })
}
// 模板详情
export function apiSummaryDetail(params: any) {
    return request.get({ url: '/summary/template/detail', data: params })
}
// 编辑模板
export function apiEditSummary(params: any) {
    return request.post({ url: '/summary/template/edit', data: params })
}
// 模板列表
export function apiSummaryLists(params: any) {
    return request.get({ url: '/summary/template/list', data: params })
}
